.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 150%;
	text-decoration: none;
}
.headtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #680104;
	text-decoration: none;
	padding-top: 40px;
}
.quotetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 180%;
	text-decoration: none;
	
}
.linkstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	text-align: left;
	color: #CCCCCC;
}
